» Ubuntu » パッケージ

Error

two or more packages specified (libfreetype6-dev precise)